@import url("/fmto/css/0_colores.css");


/* FONT FACES!!! */

/*
==================================================================

......revisar para incluir en su caso la torpeza de la letra CSIC no libre
      o poder meter la cervantina


combinaciones:  "Palatino Linotype", Palatino, "Book Antiqua", serif   ~ old english
                Verdana, Tahoma, Geneva, sans-serif
               Arial, Helvetica, sans-serif


Gill Sans BQ: <div>Font made from <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>is licensed by CC BY 3.0</div>

@font-face {
    font-family: 'Gill Sonos Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sonos Regular'), url('Gil_sonos_by_dalledone.woff') format('woff');
}


https://github.com/googlefonts/ibarrareal   OFL

https://fontshub.pro/articles/how-to-install-font#web
For WEB sites
If you downloaded the entire font, then in the ZIP archive you will find the file stylesheet.css. This file will contain all the styles for connecting this font. For example, you downloaded the font “Roboto”.
First, move the entire contents of the archive to a separate folder (for example, "fonts/roboto").
Connect the stylesheet.css file either through HTML or through your main file where you write the styles.

Via HTML: <link href = "fonts/roboto/stylesheet.css" rel = "stylesheet" type = "text/css" />
Via CSS: @import url("fonts/roboto/stylesheet.css")

Careful when writing the correct path to the stylesheet.css file!

An example of using a font in your style file:
body {font: 15px ‘Roboto’, Arial, Helvetica, sans-serif;}

When downloading a single weight - for example, “Roboto Bold”, all the above actions are similar.





@font-face {
  font-family: 'Eczar';
  font-weight: 400;
  font-display: swap;
  src: local('Eczar Regular'), local('Eczar-Regular'), url(/ui/f/Eczar/Eczar-Regular.woff2) format('woff2');
}
@font-face {
  font-family: 'IM Fell English';
  font-style: normal;
  font-display: swap;
  src: local('IM FELL English Roman'), local('IM_FELL_English_Roman'), url(/ui/f/IMFell/IM_FELL_English_Roman.woff2) format('woff2');
}
@font-face {
  font-family: 'IM Fell English';
  font-style: italic;
  font-display: swap;
  src: local('IM FELL English Roman'), local('IM_FELL_English_Roman'), url(/ui/f/IMFell/IM_FELL_English_Italic.woff2) format('woff2');
}
==================================================================
*/

/* https://github.com/googlefonts/ibarrareal/    licencia SIL OFL */
@font-face {
    font-family: 'IbarraRealNova';
    src: url('IbarraRealNova-Regular.eot');
    src: url('/fmto/tipografias/IbarraRealNova-Regular.woff') format('woff'),
         url('/fmto/tipografias/IbarraRealNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* --------------------------------------------------------------------------------- 
   Generic styles
   --------------------------------------------------------------------------------- */

html, body {
	margin: 0;
	padding: 0;
	font-family: IbarraRealNova, Georgia Pro, Georgia, serif;
	line-height: 1.2;
	min-height: 100vh;
}
html {
	background: #FFF; /* hack to force the body background to stay on body and not be hoisted to the canvas, thus allowing Chrome to composite things onto the body background */
}

body {
	font-size: 102.5%;
	background:
		linear-gradient(180deg, rgba(255,128,0,0.033), 3em, rgba(255,216,0,0) 33em),
		linear-gradient(
			90deg,
			hsla(34deg,0%,96%,0.98) 5%, 10%,
			hsla(34deg,38%,99%,0.95) 25%, 33%,
			hsla(34deg,38%,99%,1) 50%, 67%,
			hsla(34deg,38%,99%,0.975) 75%, 90%,
			hsla(34deg,0%,96%,0.98) 95%
			) 0 0 / 100% 100% no-repeat,
		linear-gradient(179deg, hsla(34deg,38%,99%,1) 11em, hsla(34deg,38%,99%,0) 13em),
		linear-gradient(0deg, hsla(34deg,38%,99%,1) 23em, hsla(34deg,38%,99%,0) 42em),
		hsla(34deg,38%,99%,1)
	;
/*	color: hsl(33deg,50%,10%);  */
}

@media (max-width: 40em) {
	body {
		hyphens: auto;
	}
}
@media (min-width: 40em) {
	body {
		background:
			linear-gradient(180deg, rgba(255,128,0,0.033), 3em, rgba(255,216,0,0) 33em),
			linear-gradient(
				90deg,
				hsla(34deg,0%,96%,0.98) 5%, 10%,
				hsla(34deg,38%,99%,0.95) 25%, 33%,
				hsla(34deg,38%,99%,1) 50%, 67%,
				hsla(34deg,38%,99%,0.975) 75%, 90%,
				hsla(34deg,0%,96%,0.98) 95%
				) 0 0 / 100% 100% no-repeat,
			linear-gradient(179deg, hsla(34deg,38%,99%,1) 11em, hsla(34deg,38%,99%,0) 13em),
			linear-gradient(0deg, hsla(34deg,38%,99%,1) 23em, hsla(34deg,38%,99%,0) 42em),
			url(i/hamonshu/bg-waves.png) 0 0,
			url(i/hamonshu/bg-waves.png) 250px -50px,
			hsla(34deg,38%,99%,1)
		;
	}
}

